h1 {
    width: 100%;
    font-size: 2.5rem;
    margin: 0;
}
.mainHero {
    height: calc(40vw + 10vh);
    background-color: var(--header-color);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}


.persona {
    padding: 2%;
}
.textHero {
    width: 290px;
    height: 275px;
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    top: calc(15px + 10%);
    background-image: var(--degrade-color);
    color: white;
    translate: 30% -100%;
}
.mesCaja {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 336px;
    height: 336px;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
}

.subCaja {
    width: 210px;
    position: absolute;
    bottom: 0;
    left: 50%;
    translate: -50% 75%;
}
#cerdoSaluda {
    background-image: url('/assets/img/Mi_Pupsie.webp');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 90%;
    position: relative;
    bottom: -10px;
    height: 500px;
    width: 500px;
}

.comicSorter {
    padding: 10px;
    background-color: var(--green-color);
    padding-bottom: 80px;
}
.tituloExtendido h2 {
    width: 100%;
    text-align: center;
}


.supComic {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 15px
}
.superSlide {
    width: 100%;
    display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}



.conocePupsies {
    display: flex;
    height: 54vh;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: var(--brown-color);
}
.inside {
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.insideImg {
    height: 500px;
    width: 100%;
    background-image: url('/assets/img/caratulas/es/Los_Extranos_Relatos_del_pupsie_2.webp');
    background-size: cover;
    background-position: 70px;
    background-repeat: no-repeat;
}
.blog {
    flex-direction: column;
    width: 100%;
    height: auto;
}

.blog .inside {
    padding: 60px;
    padding-top: 0;
}
.blog .insideImg {
    padding: 0;
}

.sobrePupsies {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding: 2%;
    height: auto;
    background-color: var(--sobre-color);
    text-align: center;
}
.sobrePupsies h2 {
    margin: 75px;
}
.subContieneCosas {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    width: 100vw;
}
.elementoCosas {
    display: flex;
    flex-direction: column;
    width: 20vw;
}
.bajo {
    margin-top: 20vh;
}
.imgCosas {
    position: relative;
    height: 20vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.imgCosas > :first-child {
    position: relative;
    z-index: 5;
}
.elementoCosas p {
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.fondoSecreto {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    scale: 1.1;
    z-index: 4;
    transition: all 0.3s ease-in-out;
}
.flotadorAscensor {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    scale: 1.2;
    padding: 0;
    margin: 0;
    width: 100%;
}
.flotadorAscensor .centImg {
    width: 100%;
    padding: 0;
}
.flotA {
    position: absolute;
}
.mobile {
    justify-content: center;
    display: none;
}
.pc {
    display: flex;
}
.great {
    padding: 30px;
}
@media (min-width: 1300px) {
    .textHero {
        width: 405px;
        height: 400px;
        translate: 0 -60%;
    }
    .mesCaja {
        width: 513px;
        height: 485px;
    }
    #cerdoSaluda {
        height: 600px;
        width: 650px;
    }
}
@media (min-width: 1500px) {
    .textHero {
        translate: 0 -85%;
    }
}


@media (max-width: 1100px) {
    .textHero {
        translate: 0 -75%;
        width: 250px;
        height: 250px;
    }
    .mesCaja {
        width: 300px;
        height: 300px;
        
    }
}

@media (max-width: 860px) {

    #cerdoSaluda {
        width: 350px;
        height: 350px;
    }
}
@media (max-width: 765px) {
    .mobile {
        display: flex;
        margin: 40px;
    }
    .pc {
        display: none;
    }
    .textHero {
        translate: 0 -30%
    }
    .supComic {
        justify-content: center;
    }
    #cerdoSaluda {
        width: 300px;
        height: 300px;
    }
    .comicSorter {
        padding: 10px;
    }
    .mik {
        margin: 50px 0 30px 0;
    }
    .mainHero {
        flex-direction: column;
        align-items: center;
        height: 90vh;
        justify-content: flex-start;
    }
    .slide {
        width: 96%;
    }
    .conocePupsies {
        flex-direction: column-reverse;
        height: auto;
        padding: 8% 2%;
    }
    .blog {
        flex-direction: column;
        padding: 0;
    }
    .inside {
        padding: 0 20px;
        height: auto;
        width: 75%;
    }
    .insideImg {
        height: 400px;
        margin: 0;
        padding: 0;
        width: 100%;
        border-radius: 0;
        background-position: 0;
    }
    .contieneCosas {
        flex-direction: column;
    }
    .subContieneCosas {
        flex-wrap: wrap;
        width: 100%;
    }
    .bajo {
        margin-top: 0;
        translate: 0 50%;
    }
    .sobrePupsies {
        height: auto;
        padding-bottom: 150px;
    }
    .sobrePupsies h2 {
        margin: 90px 40px 20px 40px;
    }
    .imgCosas {
        height: 250px;
    }
    .elementoCosas {
        width: 50%;
    }
    .flotIcon {
        display: none;
    }
}